prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
mandir=${datarootdir}/info
infodir=${datarootdir}/info

Name: Snort
Description: Snort dynamic plugins/detection/rules
URL: www.snort.org
Version: 2.9.16.1
Libs: -L${libdir} -lcurl -Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/lib -L/usr/pkg/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lpcre -L/usr/pkg/lib -ldnet -lnghttp2 -lz -ldnet -lpcre -lpcap -lm -lm  -lcrypto -ldaq -lz -llzma -lpthread -lpthread -lpthread
Cflags: -O2 -I/usr/pkg/include/luajit-2.1 -I/usr/pkg/include -I/usr/pkg/include/libxml2 -DSF_VISIBILITY -fvisibility=hidden -DSF_BIGENDIAN -Wall -I/usr/pkg/include/luajit-2.1 -I/usr/pkg/include -I/usr/pkg/include/libxml2 -I/usr/pkg/include -I/usr/pkg/include -I/usr/pkg/include -DLZMA -DGRE -DMPLS -DPPM_MGR -DNDEBUG -DSOURCEFIRE -DPPM_MGR -DENABLE_REACT -DENABLE_RESPOND -DENABLE_RESPONSE3 -DSF_WCHAR -DTARGET_BASED -DPERF_PROFILING -DPERF_PROFILING -DSNORT_RELOAD -DNO_NON_ETHER_DECODER -DNORMALIZER -DACTIVE_RESPONSE -DFEAT_OPEN_APPID -DHAVE_LIBLUAJIT

